/*     82493 : 스크롤 블록/셀 슬라이드 js      */
.empty__82493__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__82493__ p{font-size:17px;font-weight:bold}
.empty__82493__ dl{margin:0;text-align:left;color:#333}
.empty__82493__ dt{margin-bottom:5px;font-size:14px}
.empty__82493__ dd{margin:0;font-size:13px}


/*     82495 : 타이틀 텍스트      */
.title__82495__ {font-size:0}
.title__82495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82495__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82495__.style_top p {padding-top:10px}
.title__82495__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82495__.style_right p {padding-right:14px}
.title__82495__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82495__.style_bottom p {padding-bottom:12px}
.title__82495__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82495__.style_left p {padding-left:14px}
.title__82495__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82495__.style_circle1 p {padding-left:18px}
.title__82495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82495__.style_circle2 p {padding-left:18px}
.title__82495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82495__ p {font-size:26px}
	.title__82495__.style_top p:before {width:26px}
	.title__82495__.style_right p:before {height:26px}
	.title__82495__.style_bottom p:before {width:26px}
	.title__82495__.style_left p:before {height:26px}
}

/*     85021 : 이미지 (모바일/PC 출력 구분)      */
.img__85021__ {max-width:100%}
.img__85021__ * {box-sizing:border-box}
.img__85021__ a {display:block;vertical-align:top}
.img__85021__ img {vertical-align:top}
.img__85021__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__85021__ .img_m {display:none;}
	.img__85021__ .img_pc {display:block;}
	.img__85021__ .img_pc img {width:px;}
}

/*     82501 : 공백      */
.solid_line__82501__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__82501__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__82501__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__82501__ {height:30px}
}

/*     82499 : 공백      */
.solid_line__82499__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__82499__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__82499__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__82499__ {height:30px}
}

/*     85029 : 이미지 (모바일/PC 출력 구분)      */
.img__85029__ {max-width:100%}
.img__85029__ * {box-sizing:border-box}
.img__85029__ a {display:block;vertical-align:top}
.img__85029__ img {vertical-align:top}
.img__85029__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__85029__ .img_m {display:none;}
	.img__85029__ .img_pc {display:block;}
	.img__85029__ .img_pc img {width:px;}
}

/*     82500 : 공백      */
.solid_line__82500__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__82500__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__82500__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__82500__ {height:30px}
}

/*     85030 : 이미지 (모바일/PC 출력 구분)      */
.img__85030__ {max-width:100%}
.img__85030__ * {box-sizing:border-box}
.img__85030__ a {display:block;vertical-align:top}
.img__85030__ img {vertical-align:top}
.img__85030__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__85030__ .img_m {display:none;}
	.img__85030__ .img_pc {display:block;}
	.img__85030__ .img_pc img {width:px;}
}

/*     85024 : 표 2.0      */
.table__85024__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__85024__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e66d1e}
.table__85024__ * {box-sizing:border-box}
.table__85024__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__85024__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__85024__ td.empty__85024__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__85024__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__85024__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__85024__ > .table_inner {width:px}
}

/*     82549 : 공백      */
.solid_line__82549__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__82549__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__82549__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__82549__ {height:30px}
}

/*     82548 : 타이틀 텍스트      */
.title__82548__ {font-size:0}
.title__82548__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82548__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82548__ p span {font-size:22px;}

.title__82548__.style_top p {padding-top:10px}
.title__82548__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82548__.style_right p {padding-right:14px}
.title__82548__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82548__.style_bottom p {padding-bottom:12px}
.title__82548__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82548__.style_left p {padding-left:14px}
.title__82548__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82548__.style_circle1 p {padding-left:18px}
.title__82548__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82548__.style_circle2 p {padding-left:18px}
.title__82548__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82548__ p {font-size:26px}
	.title__82548__.style_top p:before {width:26px}
	.title__82548__.style_right p:before {height:26px}
	.title__82548__.style_bottom p:before {width:26px}
	.title__82548__.style_left p:before {height:26px}
}

/*     82550 : 공백      */
.solid_line__82550__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__82550__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__82550__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__82550__ {height:30px}
}

/*     85040 : 이미지 (모바일/PC 출력 구분)      */
.img__85040__ {max-width:100%}
.img__85040__ * {box-sizing:border-box}
.img__85040__ a {display:block;vertical-align:top}
.img__85040__ img {vertical-align:top}
.img__85040__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__85040__ .img_m {display:none;}
	.img__85040__ .img_pc {display:block;}
	.img__85040__ .img_pc img {width:px;}
}

/*     82566 : 공백      */
.solid_line__82566__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__82566__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__82566__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__82566__ {height:30px}
}

/*     82573 : 타이틀 텍스트      */
.title__82573__ {font-size:0}
.title__82573__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82573__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82573__.style_top p {padding-top:10px}
.title__82573__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82573__.style_right p {padding-right:14px}
.title__82573__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82573__.style_bottom p {padding-bottom:12px}
.title__82573__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82573__.style_left p {padding-left:14px}
.title__82573__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82573__.style_circle1 p {padding-left:18px}
.title__82573__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82573__.style_circle2 p {padding-left:18px}
.title__82573__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82573__ p {font-size:24px}
	.title__82573__.style_top p:before {width:24px}
	.title__82573__.style_right p:before {height:24px}
	.title__82573__.style_bottom p:before {width:24px}
	.title__82573__.style_left p:before {height:24px}
}

/*     82584 : 이미지      */
.img__82584__ {max-width:100%}
.img__82584__ * {box-sizing:border-box}
.img__82584__ a {display:block;vertical-align:top}
.img__82584__ img {width:px;vertical-align:top}

/*     82574 : 타이틀 텍스트      */
.title__82574__ {font-size:0}
.title__82574__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82574__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82574__.style_top p {padding-top:10px}
.title__82574__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82574__.style_right p {padding-right:14px}
.title__82574__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82574__.style_bottom p {padding-bottom:12px}
.title__82574__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82574__.style_left p {padding-left:14px}
.title__82574__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82574__.style_circle1 p {padding-left:18px}
.title__82574__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82574__.style_circle2 p {padding-left:18px}
.title__82574__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82574__ p {font-size:24px}
	.title__82574__.style_top p:before {width:24px}
	.title__82574__.style_right p:before {height:24px}
	.title__82574__.style_bottom p:before {width:24px}
	.title__82574__.style_left p:before {height:24px}
}

/*     82585 : 이미지      */
.img__82585__ {max-width:100%}
.img__82585__ * {box-sizing:border-box}
.img__82585__ a {display:block;vertical-align:top}
.img__82585__ img {width:px;vertical-align:top}

